import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconPeople as IconPeopleClass } from "../../../../components/icon/icons/people.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconPeople = (props) => {
  IconPeopleClass.define();
  const JSXElement = getReactComponent("gds-icon-people");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconPeople.displayName = "IconPeople";
export {
  IconPeople
};
